<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="520,300" caption="0,0,0,36" roundcorner="4,4">
    <Font id="0" name="微软雅黑" size="18" bold="false" italic="false" />
    <VerticalLayout width="520" height="300" bkimage="tipbox.png">
        <HorizontalLayout width="516" height="60">
            <HorizontalLayout width="521" height="197">
                <Button name="closebtn" float="true" pos="497,12,0,0" width="12" height="12" textcolor="#0FFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos;" />
            </HorizontalLayout>
        </HorizontalLayout>
        <Button name="okbtn" float="true" pos="104,206,0,0" width="128" height="42" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ok1.png&apos;" hotimage="file=&apos;ok2.png&apos;" />
        <Button name="cancelbtn" float="true" pos="302,206,0,0" width="128" height="42" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;cancel1.png&apos;" hotimage="file=&apos;cancel2.png&apos;" />
        <Text font="0" name="msg" text="" float="true" pos="87,87,0,0" width="369" height="86" textpadding="2,0,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="wrap" />
    </VerticalLayout>
</Window>
